MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000019LEOWorks4_publicNew Community Requestspublic2017-03-16 16:172018-12-19 17:13
Reporteradrian 
Assigned ToLW4_support 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSAll OSOS VersionX.X
Product Version4.1 build 2398 
Target Version4.3.0Fixed in Version4.3.0 
Summary0000019: Multisensor data fusion (between coregistered images from different sensors)
DescriptionAdd a functionality to allow a multisensor data fusion of coregistered images.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000024)
LW4_support (developer)
2018-12-19 17:13

The feature was implemented.

- Issue History
Date Modified Username Field Change
2017-03-16 16:17 adrian New Issue
2017-03-16 16:17 adrian Status new => assigned
2017-03-16 16:17 adrian Assigned To => LW4_support
2017-03-16 16:42 adrian Severity minor => feature
2017-09-22 21:58 adrian Target Version 4.2.1 => 4.3.0
2018-12-19 17:13 LW4_support Note Added: 0000024
2018-12-19 17:13 LW4_support Status assigned => resolved
2018-12-19 17:13 LW4_support Fixed in Version => 4.3.0
2018-12-19 17:13 LW4_support Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker